
QGIS Application - Bug report #14730

File picker window slow

2016-04-26 12:22 AM - Magnus Nilsson

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.14.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 22688

Description

I have noticed that some file picker windows are quite slow, for example when specifying the output file for Intersection in Processing. This

is not the case when using the standard file picker (such as Project - Save as...).

QGIS 2.14.0, 64 bit

Windows 7, 64 bit

History

#1 - 2017-05-01 01:05 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown

#3 - 2018-06-01 04:01 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- Description updated

Should no longer be an issue - the standard file picker is used everywhere now.
